;=======================================================================;
; Copyright 2000 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;

.ifdef PO4000_GBL
global data section po4000, init
.iff
global data section po4000
.endc
record	field_info
	inp_wind_no	,i4		; Input window number
	field_enabled	,d1		; Enabled or disabled fields
.include "POS:pohedr.rec"
record	,X
	dtb_table	,a%size(pohedr)
	dtb_key		,a%size(pom_key) @dtb_table
endglobal

